PHP Manual
Prev |  | Next

# swf_ortho2

(PHP 4, PECL)

swf_ortho2 -- Defines 2D orthographic mapping of user coordinates onto the current viewport

## Description

void swf_ortho2 ( float xmin, float xmax, float ymin, float ymax )

Defines a two dimensional orthographic mapping of user coordinates onto the current viewport, this defaults to one to one mapping of the area of the Flash movie.

If a perspective transformation is desired, swf_perspective() can be used.

## Parameters

`xmin`

`xmax`

`ymin`

`ymax`

## Return Values

No value is returned.

Prev | Home | Next
swf_openfile | Up | swf_ortho